"$$$/AWS/FileInfoLib/Button/Cancel=Cancelar"
"$$$/AWS/FileInfoLib/Button/OK=OK"
"$$$/AWS/FileInfoLib/Button/Reset=&Restablecer"
"$$$/AWS/FileInfoLib/CheckBoxMode/CheckBox=No volver a mostrar este mensaje."
"$$$/AWS/FileInfoLib/CheckBoxMode/UserAlert/AlertDialogMsg=Los elementos con una casilla de verificación se aplicarán a todos los archivos seleccionados."
"$$$/AWS/FileInfoLib/Dialog/Name=Información de archivo"
"$$$/AWS/FileInfoLib/ErrorStrings/BadDateFormatError=Indique la fecha en formato  \"^0\"."
"$$$/AWS/FileInfoLib/ErrorStrings/RequiredError=Complete los campos obligatorios marcados con un asterisco"
"$$$/AWS/FileInfoLib/ErrorStrings/WrongFileError=El archivo seleccionado no contiene información de XMP. Seleccione otro archivo y vuélvalo a intentar."
"$$$/AWS/FileInfoLib/MultiValue=(Valores múltiples)"
"$$$/AWS/FileInfoLib/NamespaceLabels/DC=Propiedades Dublin Core"
"$$$/AWS/FileInfoLib/NamespaceLabels/EXIF=Propiedades EXIF"
"$$$/AWS/FileInfoLib/NamespaceLabels/PDF=Propiedades PDF"
"$$$/AWS/FileInfoLib/NamespaceLabels/PHOTOSHOP=Propiedades Adobe Photoshop"
"$$$/AWS/FileInfoLib/NamespaceLabels/TIFF=Propiedades TIFF"
"$$$/AWS/FileInfoLib/NamespaceLabels/XAP=Propiedades XMP Core"
"$$$/AWS/FileInfoLib/NamespaceLabels/XAP_BJ=Propiedades del vale de tarea básico XMP"
"$$$/AWS/FileInfoLib/NamespaceLabels/XAP_MM=Propiedades de administración de soportes XMP"
"$$$/AWS/FileInfoLib/NamespaceLabels/XAP_RIGHTS=Propiedades de administración de derechos XMP"
"$$$/AWS/FileInfoLib/NamespaceLabels/XAP_S=Propiedades de compatibilidad con XMP"
"$$$/AWS/FileInfoLib/Panels/Advanced/Append=Anexar..."
"$$$/AWS/FileInfoLib/Panels/Advanced/AppendAll=&Anexar todas..."
"$$$/AWS/FileInfoLib/Panels/Advanced/AppendAllDialogTitle=Añadir todo"
"$$$/AWS/FileInfoLib/Panels/Advanced/AppendDialogTitle=Anexar"
"$$$/AWS/FileInfoLib/Panels/Advanced/Delete=Eliminar"
"$$$/AWS/FileInfoLib/Panels/Advanced/DeleteAll=&Eliminar todos"
"$$$/AWS/FileInfoLib/Panels/Advanced/LoadDialogTitle=Cargar"
"$$$/AWS/FileInfoLib/Panels/Advanced/NoPermission=No tiene permiso para guardar en este directorio. \nConsulte al administrador para obtener permiso."
"$$$/AWS/FileInfoLib/Panels/Advanced/PanelName=Avanzado"
"$$$/AWS/FileInfoLib/Panels/Advanced/PopupItems=Fuente{Src};Resumen{Sum}"
"$$$/AWS/FileInfoLib/Panels/Advanced/Replace=Reemplazar..."
"$$$/AWS/FileInfoLib/Panels/Advanced/ReplaceAll=Reempla&zar todas..."
"$$$/AWS/FileInfoLib/Panels/Advanced/ReplaceAllDialogTitle=Sustituir todo"
"$$$/AWS/FileInfoLib/Panels/Advanced/ReplaceDialogTitle=Reemplazar"
"$$$/AWS/FileInfoLib/Panels/Advanced/Save=&Guardar..."
"$$$/AWS/FileInfoLib/Panels/Advanced/Save=Guardar..."
"$$$/AWS/FileInfoLib/Panels/Advanced/SaveAll=&Guardar todas..."
"$$$/AWS/FileInfoLib/Panels/Advanced/SaveDialogTitle=Guardar"
"$$$/AWS/FileInfoLib/Panels/Advanced/View=&Ver:"
"$$$/AWS/FileInfoLib/Panels/Description/Author=&Autor:"
"$$$/AWS/FileInfoLib/Panels/Description/AuthorTitle=Cargo del a&utor:"
"$$$/AWS/FileInfoLib/Panels/Description/CopyrightInfoURL=URL de información sobre co&pyright:"
"$$$/AWS/FileInfoLib/Panels/Description/CopyrightNotice=Aviso de c&opyright:"
"$$$/AWS/FileInfoLib/Panels/Description/CopyrightPopupItems=Desconocido{};Con copyright{True};Dominio público{False}"
"$$$/AWS/FileInfoLib/Panels/Description/CopyrightState=Estado de &copyright:"
"$$$/AWS/FileInfoLib/Panels/Description/CreatorApplication=Aplicación:"
"$$$/AWS/FileInfoLib/Panels/Description/DateCreated=Creado:"
"$$$/AWS/FileInfoLib/Panels/Description/DateModified=Modificado:"
"$$$/AWS/FileInfoLib/Panels/Description/Description=De&scripción:"
"$$$/AWS/FileInfoLib/Panels/Description/DescriptionWriter=Autor de la d&escripción:"
"$$$/AWS/FileInfoLib/Panels/Description/Format=Formato:"
"$$$/AWS/FileInfoLib/Panels/Description/GoToURL=Ir a URL..."
"$$$/AWS/FileInfoLib/Panels/Description/Keywords=Pa&labras clave:"
"$$$/AWS/FileInfoLib/Panels/Description/KeywordsHint=Se pueden utilizar comas para separar palabras clave."
"$$$/AWS/FileInfoLib/Panels/Description/PanelName=Descripción"
"$$$/AWS/FileInfoLib/Panels/Description/Preserve=Conservar información adicional"
"$$$/AWS/FileInfoLib/Panels/Description/Title=&Título del documento:"
"$$$/AWS/FileInfoLib/Panels/IntentionallyBlank="
"$$$/AWS/FileInfoLib/Panels/Origin/City=&Ciudad:"
"$$$/AWS/FileInfoLib/Panels/Origin/Country=P&aís:"
"$$$/AWS/FileInfoLib/Panels/Origin/Credit=Cré&dito:"
"$$$/AWS/FileInfoLib/Panels/Origin/DateCreated=&Fecha de creación:"
"$$$/AWS/FileInfoLib/Panels/Origin/Headline=&Titular:"
"$$$/AWS/FileInfoLib/Panels/Origin/Instructions=&Instrucciones:"
"$$$/AWS/FileInfoLib/Panels/Origin/PanelName=Origen"
"$$$/AWS/FileInfoLib/Panels/Origin/Source=F&uente:"
"$$$/AWS/FileInfoLib/Panels/Origin/State=&Estado/Provincia:"
"$$$/AWS/FileInfoLib/Panels/Origin/Today=&Hoy"
"$$$/AWS/FileInfoLib/Panels/Origin/TransmissionReference=Referencia de trans&misión:"
"$$$/AWS/FileInfoLib/Panels/Origin/Urgency=Ur&gencia:"
"$$$/AWS/FileInfoLib/Panels/Origin/UrgencyPopupItems=Alta{1};2{2};3{3};4{4};Normal{5};6{6};7{7};Baja{8};-;Ninguna{}"
"$$$/AWS/FileInfoLib/Panels/RawData/PanelName=Información sin formato"
"$$$/AWS/FileInfoLib/Panels/Workgroup/FilePathError=La ruta del archivo es demasiado larga."
"$$$/AWS/FileInfoLib/Panels/Workgroup/PanelName=Grupo de trabajo"
"$$$/AWS/FileInfoLib/Panels/Workgroup/ShellExecuteError=No se encontró la ruta del archivo."
"$$$/AWS/FileInfoLib/Presets/DeleteDialog/DeleteButton=&Eliminar"
"$$$/AWS/FileInfoLib/Presets/DeleteDialog/DialogName=Eliminar plantilla de metadatos"
"$$$/AWS/FileInfoLib/Presets/DeleteMenu =Eliminar plantilla de metadatos..."
"$$$/AWS/FileInfoLib/Presets/SaveDialog/DialogError=Ya existe una plantilla con ese nombre. ¿Desea reemplazarla?"
"$$$/AWS/FileInfoLib/Presets/SaveDialog/DialogName=Guardar plantilla de metadatos"
"$$$/AWS/FileInfoLib/Presets/SaveDialog/SaveButton=&Guardar"
"$$$/AWS/FileInfoLib/Presets/SaveDialog/TemplateName=&Nombre de la plantilla:"
"$$$/AWS/FileInfoLib/Presets/SaveMenu =Guardar plantilla de metadatos..."
"$$$/AWS/FileInfoLib/Presets/ShowMenu =Mostrar plantillas..."
"$$$/AWS/FileInfoLib/Save/XMPFilename=Sin título.xmp"
"$$$/AWS/FileInfoLib/TristatePopupItems=Ausente{};Sí{True};No{False}"
"$$$/AWS/FileInfoLib/Untitled=Sin título"
"$$$/AWS/MacOS/Aqua/InterfaceFont="
"$$$/AWS/MacOS/Aqua/InterfaceFontSmall="
"$$$/AWS/MacOS/Aqua/InterfaceFontSmallEmphasized="
"$$$/AWS/MacOS/Platinum/InterfaceFont="
"$$$/AWS/MacOS/Platinum/InterfaceFontSmall="
"$$$/AWS/MacOS/Platinum/InterfaceFontSmallEmphasized="
"$$$/AWS/WinOS/InterfaceFont="
"$$$/AWS/WinOS/Win9X/InterfaceFont="
"$$$/AWS/WinOS/Win9X/InterfaceFontSmall="
"$$$/AWS/WinOS/Win9X/InterfaceFontSmallEmphasized="
"$$$/AWS/WinOS/XP/InterfaceFontSmall="
"$$$/AWS/WinOS/XP/InterfaceFontSmallEmphasized="
"$$$/AWS/Zeve/APEX/Unit/Second=seg"
"$$$/AWS/Zeve/MaxError=Se necesita un número menor que ^0. Se insertará el valor más cercano."
"$$$/AWS/Zeve/MinError=Se necesita un número mayor que ^0. Se insertará el valor más cercano."
"$$$/AWS/Zeve/MinMaxError=Se necesita un número entre ^0 y ^1. Se insertará el valor más cercano."
"$$$/AWS/Zeve/NotNumError=Valor no válido. En este campo sólo se admiten valores numéricos."
"$$$/AWS/Zeve/NotSevenBitAsciiError=Introduzca sólo caracteres ASCII de 7 bits en este campo."
"$$$/Symbols/Ellipsis=..."
